Subject: DealBench DataRoom Summary
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 15 Feb 2001 13:58:00 -0800 (PST)

Hi all,

I just wanted to sum up our discussions from yesterday.

Enron Global Assets is considering using DealBench for hosting virtual datarooms for the divestiture of 32 international assets. The projected total number of documents will be in the region of 3500. DealBench has offered to host these datarooms at a cost of $25k per dataroom. This is on the basis that you are hosting all 32 datarooms, as we have worked some steep discounts into the pricing. The term of the dataroom hosting services under this offer is for the year 2001.

We have also offered to help with the transition of the data to the improved dataroom platform once that is in place sometime in Q2. 

You have mentioned that a few documents that you intend to upload are bigger than 8MB. We have discussed that we can lift the current file size ceiling to greater than 8MB. I just want to make you aware that for users of the platform with slower connections it will be extremely time consuming to download these files. Even under ideal circumstances it will take al least 5 minutes for a 15MB file to download. For users with slower connections it will potentially seem like the download has failed, even though the download is still in progress. This could result in a lot of calls to you and our help-desk.

As I mentioned it might be of value to you to have professional assistance with the conversion of your paper documents to PDF. We are working together with a company in Houston that could help in the conversion process. From our experience file size and quality of scans are greatly improved by outsourcing this function. This is especially true if one is performing an OCR process on the TIFF files during conversion to PDF. 

In the light of the urgency of your projects it might be a good idea to start the dataroom preparation process as soon as possible. May I ask why you suggested to wait until March to get back in contact with us ?

If you have any questions feel free to give me a call at 713-345-4147. We are very excited in helping you to deliver a world class solution.

Thanks

Tobias Munk